/// <reference types="react" />
declare const _default: {
    Approve24: import("react").FC<import("../../IconBase.types").IconProps>;
    Approve32: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
